#
# This file is autogenerated by hatch-pip-compile with Python 3.13
#
# - html5lib-modern
# - jsonschema>=2.6.0
# - packaging
# - pip-system-certs
# - pygit2
# - pygithub
# - python-gitlab>=3.2.0
# - pyyaml
# - semantic-version
#

attrs==26.1.0
    # via
    #   jsonschema
    #   referencing
certifi==2026.6.17
    # via requests
cffi==2.1.0
    # via
    #   cryptography
    #   pygit2
    #   pynacl
charset-normalizer==3.4.8
    # via requests
cryptography==48.0.1
    # via pyjwt
html5lib-modern==1.2
    # via hatch.envs.default
idna==3.18
    # via requests
jsonschema==4.26.0
    # via hatch.envs.default
jsonschema-specifications==2025.9.1
    # via jsonschema
packaging==26.2
    # via hatch.envs.default
pip-system-certs==5.3
    # via hatch.envs.default
pycparser==3.0
    # via cffi
pygit2==1.19.3
    # via hatch.envs.default
pygithub==2.8.1
    # via hatch.envs.default
pyjwt==2.13.0
    # via pygithub
pynacl==1.6.2
    # via pygithub
python-gitlab==8.2.0
    # via hatch.envs.default
pyyaml==6.0.3
    # via hatch.envs.default
referencing==0.37.0
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.34.2
    # via
    #   pygithub
    #   python-gitlab
    #   requests-toolbelt
requests-toolbelt==1.0.0
    # via python-gitlab
rpds-py==0.30.0
    # via
    #   jsonschema
    #   referencing
semantic-version==2.10.0
    # via hatch.envs.default
typing-extensions==4.16.0
    # via pygithub
urllib3==2.7.0
    # via
    #   pygithub
    #   requests

# The following packages are considered to be unsafe in a requirements file:
# pip
